@charset "utf-8";
/* CSS Document */

/* page layout */

body {
font: 100% Arial, Verdana, Helvetica, sans-serif;
background:url(../images/Z3_background_tile.jpg) #000000 center top repeat-y;
margin: 0; 
padding: 0;
text-align: center;
color: #000000;
}

#backgroundcontainer {
	background:url(../images/bkgd1.jpg) center top no-repeat;
	background-attachment: fixed;

}

#backgroundcontainer_party {
background:url(../images/Z3_background_party_FD.jpg) center top no-repeat;

}

#container {
width: 600px; 
background: #000000;
margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
text-align: left; /* this overrides the text-align: center on the body element. */
}

#mainContent {
	padding: 20px 20px 0;
}

/* nav */


#nav {
margin:0px;
padding: 0px;
padding-bottom: 10px;
}

#navlist {
	width: 600px;
	height: 24px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#navlist li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: -24px;
}

#navlist li, #navlist a {
	height: 36px;
	display: block;
	/* background-color: rgba(255,255,255,0.5); */
}

/* navigation rollover */

#panel1 {left: 0; width: 240px;}
#panel2 {
	left: 224px;
	width: 70px;
}
#panel3 {
	left: 294px;
	width: 76px;
}
#panel4 {
	left: 370px;
	width: 80px;
}
#panel5 {
	left: 450px;
	width: 80px;
}
#panel6 {
	left: 530px;
	width: 70px;
}
a:active {
  outline: none;
}
#navlist a {
	text-indent:-999em;
}


#panel2 a { background-image:url(../images/header2.jpg); background-position:-224px 90px; }
#panel3 a { background-image:url(../images/header2.jpg); background-position:-294px 110px; }
#panel4 a { background-image:url(../images/header2.jpg); background-position:-370px 130px; }
#panel5 a { background-image:url(../images/header2.jpg); background-position:-450px 145px; }
#panel6 a { background-image:url(../images/header2.jpg); background-position:-530px 159px; }

/*
#panel2 a:hover { background-image:url(../images/header2.jpg); background-position:-224px 90px; }
#panel3 a:hover { background-image:url(../images/header2.jpg); background-position:-294px 110px; }
#panel4 a:hover { background-image:url(../images/header2.jpg); background-position:-370px 130px; }
#panel5 a:hover { background-image:url(../images/header2.jpg); background-position:-450px 145px; }
#panel6 a:hover { background-image:url(../images/header2.jpg); background-position:-530px 159px; }
*/

/*

#panel1 a:hover { background: transparent url(../images/Z3_menu_FD.jpg) 0px -24px no-repeat;}
#panel2 a:hover { background: transparent url(../images/Z3_menu_FD.jpg) -240px -24px no-repeat;}
#panel3 a:hover { background: transparent url(../images/Z3_menu_FD.jpg) -295px -24px no-repeat;}
#panel4 a:hover { background: transparent url(../images/Z3_menu_FD.jpg) -362px -24px no-repeat;}
#panel5 a:hover { background: transparent url(../images/Z3_menu_FD.jpg) -437px -24px no-repeat;}
#panel6 a:hover { background: transparent url(../images/Z3_menu_FD.jpg) -514px -24px no-repeat;}

*/

/* columns */

.leftcol {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float:left;
	width:410px;
}

.rightcol {
	float:left;
	width:250px;
}


/* type styles */

h1 {
	color:#ff0000;
	font-weight: bold;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}

h2 {
	color:#ff0000;
	font-weight: bold;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	clear:both;
}

h3 {
	color:#ff0000;
	font-weight: bold;
	font-size: 16px;
	margin: 14px 0 6px;
	padding: 0px;
	clear:both;
}


p {
	color: white;
	margin: 0 0 14px;
	font-size: 12px;
	clear: both;
	line-height:18px;
}
p.small-space-after {
	margin-bottom: 6px;
}

table {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	color: white;
}

td, th {
	text-align: left;
	vertical-align: top;
}

ul {
color: #FFFFFF;
font-size: 12px;
line-height:18px;
margin-left:.5em;
padding-left:.5em;
margin-top:0px;
}

.boldpara {
font-weight:bold;
padding-bottom: 0px;
}

.smallpara {
font-size:11px;
padding-bottom: 30px;
padding-top: 0px;
}

.highlights {
font-style:italic;
font-size: 16px;
line-height:22px;
color:#FFFF00;
font-family: Arial, Helvetica, sans-serif;
}

/*
.highlights {
font-style:italic;
font-size: 18px;
line-height:24px;
color:#FFFF00;
font-family: Arial, Helvetica, sans-serif;
}
*/

.backtotop {
font-size:12px;
font-style:italic;
}

.backtotop a:link {
color:#777777;
}

.backtotop a:visited {
color:#777777;
}

.backtotop a:hover {
color:#FFFFFF;
}

.backtotop a:active {
color:#777777;
}

.clearboth {
clear:both;
}

/* hyperlink styles */

/*
a:link { 
color: #ff0000;
}
a:visited { 
color: #ff0000;
}
a:hover { 
color: #FFFFFF;
text-decoration: none;
}
a:active { 
color: #ff0000;
}
*/

/* image gallery code */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* gallery thumbnails */

.thumbnail
{
display: inline;
margin:0px 0px 0px 0px;
padding:0px 15px 0px 0px;
}

.thumbnail img
{
border-style:solid;
border-width:1px;
}

.thumbrow
{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}

/* rounded text boxes */

#liquid-round {
width:100%;
margin:0px auto;
background:#000 url(../images/leftside.jpg) repeat-y left top;
clear:both;
}
.top {
width:100%;
height:20px;
background:url(../images/top.jpg) no-repeat left top;
}
.top span {
display:block;
position:relative;
height:20px;
background:url(../images/topright.jpg) no-repeat right top;
}
.center-content {
position:relative;
background:url(../images/rightside.jpg) repeat-y right top;
padding:1px 20px 1px 25px;
margin:-1px 0 -10px 0;
}
.bottom {
width:100%;
height:20px;
background:url(../images/bottom.jpg) no-repeat left bottom;
}
.bottom span {
display:block;
position:relative;
height:20px;
background:url(../images/bottomright.jpg) no-repeat right top;
}

#liquid-round h1 {
color:#ff0000;
font-weight: normal;
font-size: 20px;
margin: 0px;
padding: 0px;
padding-bottom: 10px;
padding-top: 0px;
}

#liquid-round h2 {
color:#ff0000;
font-weight: normal;
font-size: 20px;
margin: 0px;
padding: 0px;
padding-bottom: 10px;
padding-top: 0px;
clear:both;
}
.Z3green {
	color: #9CD600;
}
.Z3yellow {
	color: #F9E500;
}
.Z3white {
	color: white;
}
#site_info p, #site_info a {
	color: #cccccc;
}

img {
	border-style: none;
	right: auto;
}
#footer_links {
	color: #CCCCCC;
	margin-bottom: 14px;
}
#footer_links a {
	font-size: 14px;
	font-weight: bold;
	color: #9CD600;
	padding-right: 12px;
}
#biz_hours_FD, #biz_hours_CB {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
#biz_hours_FD td, #biz_hours_CB td {
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;	*/
	padding: 3px 0;
}
.contact_form td {
	padding: 6px 0;
}
form label {
	color: white;
	font-size: 12px;
	line-height: 18px;
	}
form  input[type="text"] {
	width: 100%;
	}
form textarea {
	width: 100%;
}
